libmtp 1.0.3

- Main Page
- Modules
- Data Structures
- Files
- Directories
- Examples

- Data Structures
- Data Fields

Data Fields

# _PTPObject Struct Reference

## Data Fields
uint32_t | oid
unsigned int | flags
PTPObjectInfo | oi
uint32_t | canon_flags
MTPProperties * | mtpprops
int | nrofmtpprops

The documentation for this struct was generated from the following file:

- /tmp/libmtp-1.0.3/src/ptp.h